<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="1234">

<GetRequest>
<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

 <variable>
 <varname><mib>core</mib><object>sysDescr</object><key></key></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>core</mib><object>sysName</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>mib2</mib><object>ipInReceives</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

</variableList>

</GetRequest>

</xmp>
